# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit a95f4f2ed9772599c491e582e65f90ff4fd7085d
    parent fb4508b0b7ca638decb03482535c2087383a523d
    Author: Matthias-Christian Ott <ott@enolink.de>
    Date:   Thu, 10 Jul 2008 22:43:24 +0200

    merge with backout head

    Diffstat:
    Mstd.c | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/std.c b/std.c
    @@ -41,7 +41,7 @@ typedef struct {
     static int cols = 80, lines = 25;
     static int cx = 0, cy = 0;
     static int c;
    -static int ptm, pts;
    +int ptm, pts;
     static _Bool bold, digit, qmark;
     static pid_t pid;
     static RingBuffer buf;